Subject: Ticket Assigned - My Package Arrived Broken and in Pieces
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 09:31:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Package Arrived Broken and in Pieces afternoon,

I have received my order today, which was a three wick candle, and it was
completely broken and sharp glass was scattered all over the box. It was
poorly packaged!

Please find attached photos of the product and how it arrived.

I don’t even want an exchange, I want a refund of my money ASAP.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2530141